################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../app/app_broadcaster.c \
../app/app_central.c \
../app/app_connection.c \
../app/app_data.c \
../app/app_main.c \
../app/app_menu.c \
../app/app_observer.c \
../app/app_pairing.c \
../app/app_peripheral.c \
../app/scan_test.c \
C:/ti/simplelink_lowpower_f3_sdk_8_10_01_02/source/ti/ble5stack_flash/common/cc26xx/util.c 

C_DEPS += \
./app/app_broadcaster.d \
./app/app_central.d \
./app/app_connection.d \
./app/app_data.d \
./app/app_main.d \
./app/app_menu.d \
./app/app_observer.d \
./app/app_pairing.d \
./app/app_peripheral.d \
./app/scan_test.d \
./app/util.d 

OBJS += \
./app/app_broadcaster.o \
./app/app_central.o \
./app/app_connection.o \
./app/app_data.o \
./app/app_main.o \
./app/app_menu.o \
./app/app_observer.o \
./app/app_pairing.o \
./app/app_peripheral.o \
./app/scan_test.o \
./app/util.o 

OBJS__QUOTED += \
"app\app_broadcaster.o" \
"app\app_central.o" \
"app\app_connection.o" \
"app\app_data.o" \
"app\app_main.o" \
"app\app_menu.o" \
"app\app_observer.o" \
"app\app_pairing.o" \
"app\app_peripheral.o" \
"app\scan_test.o" \
"app\util.o" 

C_DEPS__QUOTED += \
"app\app_broadcaster.d" \
"app\app_central.d" \
"app\app_connection.d" \
"app\app_data.d" \
"app\app_main.d" \
"app\app_menu.d" \
"app\app_observer.d" \
"app\app_pairing.d" \
"app\app_peripheral.d" \
"app\scan_test.d" \
"app\util.d" 

C_SRCS__QUOTED += \
"../app/app_broadcaster.c" \
"../app/app_central.c" \
"../app/app_connection.c" \
"../app/app_data.c" \
"../app/app_main.c" \
"../app/app_menu.c" \
"../app/app_observer.c" \
"../app/app_pairing.c" \
"../app/app_peripheral.c" \
"../app/scan_test.c" \
"C:/ti/simplelink_lowpower_f3_sdk_8_10_01_02/source/ti/ble5stack_flash/common/cc26xx/util.c" 


